#body, * {
    text-rendering: auto;
    -webkit-font-smoothing: auto;
    -moz-osx-font-smoothing: none;
}

.Normal, .NormalDisabled, .NormalDeleted {
    color: #505050;
    font-size: 18px;
    font-weight: normal;
    font-family: Lato;
}

.dnnFormPopup {
    z-index: 10000000;
}

a, a:visited {
    color: #00798e;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}

.main-wrapper a:hover, .main-wrapper a:focus {
    outline: 0;
    color: #29b2d8 !important;
    text-decoration: none;
}

    .main-wrapper a:hover img {
        opacity: .6;
    }

header {
    background-color: #008b71;
}

.nav-link {
    padding-top: 0;
    padding-bottom: 8px;
}

.topbar .navbar-nav {
    line-height: 18px;
}

.media-box {
    position: relative;
    overflow: hidden;
    display: block;
    padding-left: 1px;
}

    .media-box .media-icon {
        position: absolute;
        display: inline-block;
    }

    .media-box .media-content {
        display: inline-block;
        padding-left: 70px;
    }

.bg-lightest-primary {
    background-color: #cdede6;
}

.bg-lighter-primary {
    background-color: #9bdacd;
}

.bg-lightest-grey {
    background-color: #f2f2f2;
}

.bg-lighter-grey {
    background-color: #e4e4e5;
}

/* Preference Box */
.pref-box .rounded-icon {
    border: solid 1px rgba(25, 150, 127, 0.2);
    border-radius: 50%;
    width: 43px;
    vertical-align: middle;
    font-size: 20px;
    text-align: center;
    height: 43px;
    line-height: 43px;
    color: #19967f;
}

.pref-box .media-box .media-content {
    padding-left: 55px;
    margin-bottom: 5px;
}

.pref-box a:hover .text-large {
    text-decoration: underline
}

.pref-box a:hover .rounded-icon {
    border: solid 1px rgba(25, 150, 127, 0.48);
    background: #f5f5f5;
}



.search {
    position: relative;
    min-width: 35px;
    width: 63px;
    height: 63px;
    float: right;
    overflow: visible !important;
    -webkit-transition: width .5s;
    -o-transition: width .5s;
    transition: width .5s;
    margin-right: -12px;
}

 /* .search.search-open {
  width: 25%
}

.search.small-screens.search-open {
  width: 100%
}

.search.small-screens.search-open .searchInputContainer input {
  padding: 0 124px 0 20px
} */

.searchInputContainer {
    display: block;
    position: absolute;
    top: 100%;
    right: 0;
    margin: 0;
    overflow: hidden;
    height: 0;
    padding-left: 44px;
    background: #fff;
    -webkit-transition: height .5s;
    -o-transition: height .5s;
    transition: height .5s;
}

    .searchInputContainer:before {
        background-image: url(images/search-green.png);
        content: "";
        display: inline-block;
        width: 24px;
        height: 24px;
        vertical-align: middle;
        position: absolute;
        top: 50%;
        margin-top: -12px;
        left: 10px;
    }

.search.search-open .searchInputContainer {
    display: block;
    height: 100%;
}

.search .SearchButton {
    position: absolute;
    top: 100%;
    right: 0;
    display: none;
}

.searchInputContainer input {
    top: 0;
    right: 0;
    border: 0;
    outline: 0;
    background: #fff;
    width: 557px;
    height: 63px;
    margin: 0;
    padding: 0 52px 0 0px;
    font-size: 15px;
}

    .searchInputContainer input::-webkit-input-placeholder {
        color: #818181
    }

    .searchInputContainer input:-moz-placeholder {
        color: #818181
    }

    .searchInputContainer input::-moz-placeholder {
        color: #818181
    }

    .searchInputContainer input:-ms-input-placeholder {
        color: #818181
    }

.searchInputContainer a.dnnSearchBoxClearText {
    right: 0;
    top: 0
}

    .searchInputContainer a.dnnSearchBoxClearText.dnnShow {
        bottom: 2px;
        margin: 5px;
    }

.search-toggle-icon {
    width: 63px;
    height: 63px;
    line-height: 63px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    margin: 0;
    outline: 0;
    text-align: center;
    cursor: pointer;
}

    .search-toggle-icon:before {
        content: "";
        display: inline-block;
        background: url(images/search.svg) no-repeat 50% 50%;
        width: 24px;
        height: 24px;
        vertical-align: middle;
    }

    .search.search-open .search-toggle-icon, .search-toggle-icon:hover {
        background-color: #00798e;
    }

        .search.search-open .search-toggle-icon:before {
            background: url(images/icon-close.svg) no-repeat 50% 50%;
        }


.search.search-open ul.searchSkinObjectPreview {
    width: 557px;
    display: none;
}





#pageTop {
    display: none;
}

.topbar-content {
    position: relative;
    display: inline-block;
    margin-right: 10px;
}

@media (min-width: 992px) {
    .topbar-content {
        margin-right: 30px;
    }
}

.topbar .container {
    padding: 0;
    width: auto;
}

@media (min-width: 768px) {
    .topbar .navbar-expand-md {
        justify-content: flex-end;
    }
}

.topbar .logo a, .topbar p, .topbar .navbar ul li a {
    color: #ffffff;
    display: inline-block;
    padding-left: 16px;
    font-family: Lato;
    font-size: 14.4px;
    line-height: 1;
    margin-top: 17px;
}

.topbar .navbar ul li a {
    opacity: 0.7;
}

    .topbar .navbar ul li a:hover {
        opacity: 1;
    }

.topbar .navbar ul li.nav-item.dropdown > .dropdown-menu {
    background: #127360;
    min-width: 200px;
}

.topbar .navbar-nav.sm-collapsible a.has-submenu {
    padding-right: .5rem;
}

.topbar .navbar ul li.nav-item.dropdown:hover > .dropdown-menu {
    visibility: visible;
    -webkit-transform: translateY(-5%);
    transform: translateY(-5%);
    opacity: 1;
    z-index: 9;
    transition-delay: 0s, 0s, 0.3s;
}

.topbar .navbar ul li.nav-item.dropdown > .dropdown-menu li {
    border-color: rgba(255, 255, 255, 0.24);
}

    .topbar .navbar ul li.nav-item.dropdown > .dropdown-menu li a {
        padding-left: 0;
        margin-top: 0;
    }


.boxed-menu .topbar {
    padding: 20px 0 30px;
    background: #008b71;
}

    .boxed-menu .topbar i {
        top: 0;
        display: inline-block;
        position: relative;
        width: 45px;
        border: 1px solid #e5e5e5;
        height: 45px;
        margin-right: 10px;
        line-height: 45px;
        text-align: center;
        border-radius: 50%;
    }

    .boxed-menu .topbar .btn {
        color: #ffffff;
        padding: 0 30px;
    }

/* MOBILE HEADER */
.mobile-topbar {
    padding: 18px 0;
    background: #00a689;
    display: block;
}

    .mobile-topbar .menu_box {
        color: #fff;
        padding: 0 10px;
        display: inline-block
    }

    .mobile-topbar .logo {
        width: 150px;
        position: absolute;
        top: 17px;
        left: 50%;
        margin-left: -75px;
    }

    .mobile-topbar .logo a img {
        width: 150px;
    }

    .mobile-topbar .pflogo {
        content: url("/portals/0/PFLogoMobile.png?ver=2017-10-16-185200-001");
    }

    .mobile-topbar .search {
        position: absolute;
        top: 0;
        right: 0;
        margin: 0;
    }

        .mobile-topbar .search.search-open .searchInputContainer {
            z-index: 1000;
        }

        .mobile-topbar .search .searchInputContainer input {
            max-width: 276px;
        }

.MobileMenu {
    width: 100%;
    margin-bottom: 20px;
}

.topbar .navbar .MobileMenu ul li a {
    display: block;
    padding: 10px 10px;
    margin: 0;
    font-size: 16px;
    font-family: 'niveau-grotesk', sans-serif;
    text-transform: uppercase;
    color: #fff;
    opacity: 1;
}

@media (min-width: 992px) {
    #pageTop {
        display: block;
    }

    .mobile-topbar {
        display: none;
    }

    .MobileMenu {
        display: none;
        margin: 0px auto;
        padding: 0 15px;
    }

    .menu_hidden {
        display: none !important;
    }
}

#siteWrapper, .topbar {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#siteWrapper {
    overflow-x: hidden;
    position: relative;
    left: 0;
}

    #siteWrapper.show_menu {
        left: 240px;
    }

        #siteWrapper.show_menu .mobile-sticky-header-overlay {
            opacity: 1;
            visibility: visible;
            z-index: 2;
        }

        #siteWrapper.show_menu .topbar {
            left: 0px;
        }

@media (max-width: 991px) {
    .topbar {
        position: fixed;
        width: 240px;
        height: 100%;
        top: 0;
        z-index: 1000;
        left: -240px;
    }

    @media (max-width: 576px) {
        .topbar {
            overflow-y: scroll;
            -ms-overflow-style: none;
            overflow: -moz-scrollbars-none;
        }

            .topbar::-webkit-scrollbar {
                display: none;
            }
    }

    .topbar .logo {
        display: none;
    }

    .topbar .navbar > div {
        width: 100%;
    }

    .topbar .navbar ul li a {
        padding: 10px 10px;
        margin: 0;
    }
}











/* HOME */
.show-all {
    position: absolute;
    top: 15px;
    right: 0;
}

/* LOCATIONS */
.location-sidebar {
}

@media (min-width: 768px) {
    .location-sidebar {
    }
}

.location-sidebar .search-location {
}

    .location-sidebar .search-location .input-group-addon {
        background: none;
        border-radius: 0;
    }

    .location-sidebar .search-location .search-icon {
        background: url(images/search-green.png);
        content: "";
        display: inline-block;
        width: 24px;
        height: 24px;
    }

    .location-sidebar .search-location input.form-control {
        border-left: none;
        xpadding-left: 0px;
    }

    .location-sidebar .search-location .input-group-text {
        border-radius: 0;
        border-right: 1px solid #ced4da;
    }

    .location-sidebar .search-location input.form-control::-webkit-input-placeholder {
        color: #9b9b9b;
    }

    .location-sidebar .search-location .input-group-btn .btn {
        height: 42px;
        color: #fff;
        background-color: #00798e;
        border-color: #00798e;
    }

    .location-sidebar .search-location .link {
        font-size: 10px;
        font-family: Lato;
        text-transform: uppercase;
        font-weight: bold;
        color: #00798e;
    }

        .location-sidebar .search-location .link .fa {
            font-size: 12px;
        }

.location-sidebar ul.list-bordered {
    margin: 0 -15px;
}

    .location-sidebar ul.list-bordered li {
        border-bottom: solid 1px #d5d5d5;
    }

        .location-sidebar ul.list-bordered li:first-child {
            border-top: solid 1px #d5d5d5;
        }

        .location-sidebar ul.list-bordered li a {
            padding: 20px 16px;
            display: block;
            font-family: 'niveau-grotesk', sans-serif;
            font-size: 18px;
            font-weight: 500;
            color: #093a80;
        }


/* FIND PHYSICIAN PAGE */

.find-physician {
    padding: 50px 0 70px
}

    .find-physician h1 {
        color: #fff;
    }

    .find-physician .input-group {
        max-width: 500px;
        margin: 0 auto;
    }

    .find-physician .input-group-text {
        border-radius: 0;
        border: none;
        background-color: #fff;
        xborder: 1px solid #ced4da;
    }

    .find-physician .input-group-addon {
        background: #fff;
        border: none;
        border-radius: 0;
    }

    .find-physician .search-icon {
        background-image: url(images/search-green.png);
        content: "";
        display: inline-block;
        width: 24px;
        height: 24px;
    }

    .find-physician input.form-control {
        border: solid 1px #fff;
    }

        .find-physician input.form-control::-webkit-input-placeholder {
            color: #9b9b9b;
        }

    .find-physician .input-group-btn {
        margin-left: 10px;
    }

        .find-physician .input-group-btn .btn {
            height: 42px;
            color: #fff;
            background-color: #004855;
            border-color: #004855;
        }

.physicians ul.list-alpabeth {
    max-width: 700px;
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
}

    .physicians ul.list-alpabeth:after {
        clear: both;
    }

    .physicians ul.list-alpabeth li {
        float: left;
        border: solid 1px #dfdfdf;
    }

        .physicians ul.list-alpabeth li a {
            width: 50px;
            height: 50px;
            display: block;
            text-align: center;
            line-height: 50px;
            font-family: niveau-grotesk;
            color: #00798e;
        }

.physicians-content h3 {
    font-size: 28px;
    margin: 10px 0;
}

    .physicians-content h3 a {
        font-size: 24px;
        color: #008b71;
    }

.physicians-content .list-link a {
    letter-spacing: 0.2px;
    font-size: 14px;
    font-weight: bold;
    color: #093a80;
    line-height: 1.71;
}

.pref-box {
    max-width: 280px;
    margin: 0 auto;
}

.search.search-open .searchInputContainer {
    box-shadow: 1px 3px 4px #888;
}

footer.footer {
    text-align: center;
}


/**************     CONTAINERS *****************/
.pf-container-blue {
    background-color: #fafdfd;
    border: solid 1px rgba(0,0,0,0.07);
    padding: 28px;
}

.pf-container-red {
    background-color: #b13e2c;
    border-radius: 2px;
    color: white;
    font-size: 12px;
    padding: 10px 12px;
}

.pf-container-violet {
    background-color: #8A2BE2;
    border-radius: 2px;
    color: white;
    font-size: 12px;
    padding: 10px 12px;
}

.pf-container-in-stock {
    background-color: #21648c;
    border-radius: 2px;
    color: white;
    font-size: 12px;
    padding: 10px 12px;
}

.pf-container-in-stock a {
    text-decoration: underline;
    color: white;
}

.pf-container-red p, .pf-container-red .Normal, .pf-container-red a, .pf-container-red a:link, .pf-container-red a:visited, 
.pf-container-red a:hover, .pf-container-red a:active, .pf-container-in-stock p {
    font-size: 12px;
    color: white;
    margin: 0;
    padding: 0;
}

.alert-bg {
    background-color: #008b71;
}

.insurance-self-pay-states > div > a > p {
    color: #093a80;
    font-family: niveau-grotesk;
    font-size: 15.1px;
}

/****************     RESPONSIVE BREAKPOINTS *******/

/* SMALL */
@media (min-width: 768px) {
    footer.footer {
        text-align: left;
    }
}

/* MEDIUM */
@media (min-width: 992px) {
}

/* LARGE */
@media (min-width: 1200px) {
}

.sub {
    font-family: niveau-grotesk, sans-serif;
    font-size: 22px;
    color: #4a4a4a;
    line-height: 1.6;
    opacity: 0.7;
}

.faqQuestion {
    height: auto;
    font-family: niveau-grotesk font-size: 15px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.4;
    letter-spacing: normal;
    text-align: left;
    color: #093a80;
    text-indent: -2px;
    margin-left: 20px
}

.preferred {
    font-family: niveau-grotesk, sans-serif;
    font-size: 14px !important;
    color: black !important;
}

a.preferredLink {
    font-family: niveau-grotesk, sans-serif;
    font-size: 14px !important;
    color: #00798e !important;
}

div.DOTLegend, .DOTLegend {
    width: 33px;
    height: 33px;
    border-radius: 50%;
    background-color: #ff5700;
    font-size: 10px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    letter-spacing: 0.9px;
    line-height: 35px;
    display: inline-block;
    margin-right: 10px;
}

.dot-calendar-div {
    text-align: right;
    padding-bottom: 10px;
}

@media (max-width: 576px) {
    .calendar-dot-link {
        font-size: 18px;
    }

    .dot-calendar-div {
        text-align: left;
        padding-top: 10px;
    }
}

.smallDOT {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background-color: #ff5700;
    font-size: 8.6px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    letter-spacing: 0.6px;
    line-height: 26px;
    float: left;
}

.smallTele {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background-color: #3090ca;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    vertical-align: bottom;
    line-height: 24px;
    float: left;
}

.smallCovid {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background-color: #6a30ca;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    line-height: 24px;
    float: left;
}

.textContainer {
    line-height: 12px;
}

.DOT {
    position: absolute;
    width: 24px;
    height: 24px;
    left: 56px;
    top: 40px;
    border-radius: 50%;
    background-color: #ff5700;
    z-index: 100;
    overflow: visible;
    font-size: 8.6px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    letter-spacing: 0.6px;
    line-height: 26px;
}

.TELE {
    position: absolute;
    width: 24px;
    height: 24px;
    left: 56px;
    top: 40px;
    border-radius: 50%;
    background-color: #3090ca;
    z-index: 100;
    overflow: visible;
    font-size: 8.6px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    letter-spacing: 0.6px;
    line-height: 26px;
}

.COV {
    position: absolute;
    width: 24px;
    height: 24px;
    left: 56px;
    top: 40px;
    border-radius: 50%;
    background-color: #6a30ca;
    z-index: 100;
    overflow: visible;
    font-size: 8.6px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    letter-spacing: 0.6px;
    line-height: 26px;
}

.inlineDOT {
    position: relative;
    display: inline-block;
    top: -0.2rem;
    left: 0px;
}

.gridsquare .DOT {
    position: initial;
    width: 16px;
    height: 16px;
    line-height: 16px;
    font-size: 6px;
    margin: 0 4px 1px 4px;
}

.gridsquare .TELE, .gridsquare .COV {
    position: initial;
    width: 16px;
    height: 16px;
    line-height: 19px;
    margin: 0 4px 1px 4px;
}

.badge-container{
    padding-top: 0px;
}

    .badge-container:not(.firstdoc) {
        padding-top: 15px;
    }

.NOTDOT {
    display: none;
}

ul.centerList {
    column-count: 2;
    column-gap: 0;
    xwidth: 700px;
    xclear: both;
}

li.centerList {
    xwidth: 350px;
    xheight: 80px;
    xdisplay: inline-block;
}

@media (max-width: 768px) {
    ul.centerList {
        column-count: 1;
    }
}

@media (max-width: 576px) {
    li.centerList {
        xheight: 80px;
    }
}

.centermenu {
    font-size: 14px !important;
    font-weight: bold !important;
    margin-left: -15px;
}

    .centermenu .currentCenter {
        display: inline-block;
        font-weight: bold;
        color: #000;
        xpadding-right: 30px;
    }

    .centermenu .otherCenter {
        display: inline-block;
        font-weight: bold;
        color: #00798e;
    }

#centermenu .btn-dropdown {
    color: #fff;
    background-color: #22788c;
    border: 1px solid #22788c;
}

    #centermenu .btn-dropdown:hover, .btn-dropdown:focus, .btn-dropdown.active, .btn-dropdown:active {
        color: #fff;
        background-color: #205e6b !important;
        border: 1px solid #205e6b !important;
    }

.bannerBackIcon {
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    top: 62px;
    left: -54px;
    height: 32px;
    width: 32px;
    background-color: #185563;
    text-align: center;
    vertical-align: middle;
    padding-top: 4px;
    padding-left: 0px;
}

ul.top-list {
    padding-left: 20px;
    padding-top: 0;
    color: #4a4a4a;
    font-family: niveau-grotesk;
    column-count: 1;
}

    ul.top-list li {
        position: relative;
        margin-bottom: 4px;
        line-height: 1.4;
    }

        ul.top-list li:before {
            font-family: 'FontAwesome';
            content: '\f04b';
            color: #00a689;
            font-size: 10px;
            position: absolute;
            top: 4px;
            left: -15px;
        }

@media (min-width: 1200px) {
    ul.top-list {
        padding-top: 40px;
        column-count: 2;
        column-gap: 30px;
    }

        ul.top-list li:before {
            top: 0;
        }
}

@media (min-width: 768px) and (max-width: 1199px) {
    ul.top-list {
        padding-top: 30px;
    }
}

.announcementContainer {
    display: table;
    width: 100%;
}

.announcementButton {
    background-color: transparent !important;
    padding-right: 0 !important;
    font-family: Lato !important;
    font-size: 10px !important;
    font-weight: bold !important;
    letter-spacing: 0.7px !important;
    height: 34px !important;
    line-height: 34px !important;
}

.announcementButtonWrapper {
    display: table-cell;
    vertical-align: middle;
}

.sticky {
    top: 0;
    position: fixed !important;
    width: 100% !important;
    max-width: 100% !important;
    z-index: 900;
    -webkit-box-shadow: 0 5px 20px -5px rgba(0,0,0,0.75);
    box-shadow: 0 5px 20px -5px rgba(0,0,0,0.75);
}

h2 a {
    color: #008b71 !important;
}

/* Override desktopmodules/admin/searchresults/module.css */

.dnnSearchBoxPanel {
    width: 100%;
    max-width: 980px;
    padding: 10px 0 10px 0;
    background-color: #FFFFFF;
}

    .dnnSearchBoxPanel .dnnSearchBox {
        margin-left: 0px;
        margin-right: 105px;
        display: block;
        background-color: #FFFFFF;
    }

    .dnnSearchBoxPanel > div {
        margin-left: 10px;
    }

.dnnSearchResultAdvancedTip {
    float: right;
    display: block;
    margin: 10px 13px 0 0;
}

.dnnSearchResultPanel {
    width: 100%;
    max-width: 980px;
    margin: 30px 0 0 0;
    padding: 10px 0 7px 0;
    background-color: white;
    border: 1px solid #ddd;
}

/*Override resources/shared/stylesheets/dnn.searchBox.css*/ 
.dnnSearchBox > .dnnSearchBox_advanced {
    position: absolute;
    top: 4px;
    right: 0px;
    margin: 0 0 0 0px;
}

    .dnnSearchBox > .dnnSearchBox_advanced > .dnnSearchBox_advanced_label {
        display: block;
        border-left: 1px solid #ccc;
        padding: 0px 0px 0 0px;
        margin-right: 0px;
        color: yellow;
        cursor: pointer;
        background: none; 
        background-position: right center;
        height: 22px;
    }

        .dnnSearchBox > .dnnSearchBox_advanced > .dnnSearchBox_advanced_label.dnnExpanded {
            color: #666;
            background: none; 
            background-position: right center;
        }


@media only screen and (max-width: 596px) {

    #siteWrapper {
        margin-bottom: 70px;
    }

    .stickyFooter {
        display: block;
        position: fixed;
        bottom: 0;
        width: 100%;
        background: rgba(0,121,142,.95);
        z-index: 1;
        text-align: center;
        padding: 15px;
        height: 70px;
    }

    .findACenterButton, a.findACenterButton:hover {
        font-family: 'niveau-grotesk', sans-serif;
        padding: 10px 20px;
        margin-top: 20px;
        font-size: 14px;
        line-height: 40px;
        font-weight: bold;
        text-transform: uppercase;
        cursor: pointer;
        color: #008b71 !important;
        background-color: #ffffff !important;
        transition: all 0.3s ease-in-out;
    }
}

@media only screen and (min-width: 597px) {

    .stickyFooter {
        display: none;
    }
}
